table,
.table {
  display: table;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  font-weight: 100;
  text-align: left;
}

.table--fixed {
  table-layout: fixed;
}

.table__row-header {
  display: table-header-group;
}

.table__row-footer {
  display: table-footer-group;
}

.table__row-group {
  display: table-row-group;
}

.table__row {
  display: table-row;
}

.table__cell {
  display: table-cell;
}
